


.container h1 { margin-top:0;padding-top:0;}

.homepagerightquote {
padding-top:5%;
}
img { max-width: 100%; }
#topnav {

background:  #dedede url(../images/bg1.png) repeat-x;

padding: 15px 0;

}

.whatwedo .glyphicon, .whatwedo .fa {
/*color:#0270b5;*/
}


ul.topnavul {
margin: 0;
padding: 0;
list-style-type: none;
}

ul.topnavul  li { display: inline; }

ul.topnavul li span
{
text-decoration: none;
padding: .2em 0.5em;
}

.headerwithcurves a:hover
{
color: white;
}

.headerwithcurves ul.topnavul li a:hover {

color: #f8f8f8;

}
ul.alignrightbox {
text-align:right !important;

}

.topnavlogoarea {
text-align:center;
font-family: 'Francois One', sans-serif;
font-size:30px;
font-weight: 400; 
}


.graybg {
background:#f0f0f0;
border-top:5px solid #e0e1e1;
border-bottom:5px solid #e0e1e1; /*ASHEDIT CHANGE e0e1e1 */
padding:10px;
margin: 10px 0;

}

.verytopheader {

border-top:3px solid #666;
	background: #f5f5f5 url(../images/bg.gif) repeat-x;
border-bottom:1px solid #cfcfcf;
padding: 7px 0;

color: #6a6a6a;
}
.verytopheader a{
color: #6a6a6a;
}
.header_area {
-xold-text-align:center;
}
.padmeforheader {
padding: 25px 0 0 0;
}
.headerwithcurves {
color: #ebebeb;

background: #0270b5 ; 
background: #0270b5 url(../images/bgradial.png) no-repeat bottom; 
padding-bottom:25px;

xxxx-background: url(../images/tmpdeleteme.jpg) no-repeat bottom;

xxxx-color: black !important;

}

.headerwithcurves11 a, .headerwithcurves111 { 
color: white !important;


}
.headerwithcurves a {
	color: #ebebeb;
}
.smallcontactdetail { 
	text-align:center;
	padding: 15px 0 5px 0;
	margin:0;
	font-size:1.5em;
}
.header_area h1 {
font-size:3.2em;
font-weight:bold;
font-family: 'Roboto', sans-serif;
font-weight:700;
margin-top:0;
padding:0;
margin-left:0;
margin-right:0;
}
.header_area h1 a:hover {
	text-decoration:none ;
}
.header_area h2 {
margin:0;
padding:0;
font-size:1em;
}
.formainnav { text-align:right;  }

.header_rightbit {
padding-top:15px;
}



#footer {

}

#footer_biginfo {
background: #f6f6f6;
border-top:1px solid #d8d8d8;
border-bottom:1px solid #0270b5;
padding:30px 0;
}

#footer_small_links {
background: #323232;
color: #858585;
font-size:0.8em;
padding: 15px 0;
border-bottom:1px solid #0270b5;


}
#footer_small_links a {
color: #858585;
}

.contactlist {

margin:0;
padding: 0;
list-style:none;


}
.thecontactlist .glyphicon {
	width:1em;
	float:left;

}
.thetext {

	
}
.contactlist li {
padding-left:1em;
list-style:none;

}


/* price stuff */
.packages .panel
{
    text-align: center;
}
.packages .panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.packages .panel-body
{
    padding: 0px;
    text-align: center;
}

.packages .the-price
{
    background-color: rgba(220,220,220,.17);
    box-shadow: 0 1px 0 #dcdcdc, inset 0 1px 0 #fff;
    padding: 20px;
    margin: 0;
}

.packages .the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
}

.packages .subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}
/*end of price stuff */


code {
	max-width:100%; overflow:auto;display:block

}
code.noblock { display: inline; }


	.hidefromsmall { display: inline; }



@media (max-width: 768px) {

	.hidefromsmall, .hidefromsmall * { display: none !important ;  }

}

@media (max-width: 992px) {

	.headerwithcurves .header_area, .headerwithcurves .topnavul, .headerwithcurves .smallcontactdetail {
			text-align:center !important;
	}

	.headerwithcurves .smallcontactdetail { display: none;}

}



body {
  font-size: 16px;
}











.faqonpackagesimg {
	text-align:center;
	background: white;
	padding: 0;
	 -webkit-border-radius: 25px;
border-radius: 25px; 
}
.faqonpackagesimg img {

padding:25px 20px;

}

.faqonpackages p.lead {
	/*font-size:1.2em;*/
	margin-bottom:15px;

}
.faqonpackages h4 {
	text-align:center;
	margin:5%;
	padding:0;
	font-size:1.8em;
}









































.optionalextra { font-size:0.9em; padding: 5px;}


.dzspt-item ol { text-align:left;}




.dzspt-table button.btn-primary,.dzspt-table a.btn-primary {
  background: #ad4848;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  padding: 10px 20px;
  font-size: 11px;
  text-decoration: none;
  box-shadow: inset 0 1px #c46060, inset 1px 0 #c46060, inset -1px 0 #c46060, inset 0 -1px #c46060, 0 2px #c46060, 0 3px #c46060, 0 4px 2px rgba(0, 0, 0, 0);
  cursor: pointer; 
  display:block;
  margin-left:10%;
  margin-right:10%;
  }

button.btn-primary:hover, a.btn-primary:hover {
  background: #c46060;
  color: #fff; }

/* -- functional styling */
.dzspt-table {
  position: relative;
  width: 100%; }

.dzspt-table:after {
  display: block;
  content: " ";
  clear: both; }

.dzspt-table .dzspt-col {
  position: relative;
  width: 20%;
  float: left;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  -webkit-box-sizing: border-box;
  /* Safari */ }



.dzspt-table.one-in-a-row .dzspt-col {
  width: 100%; }

.dzspt-table.two-in-a-row .dzspt-col {
  width: 50%; }

.dzspt-table.three-in-a-row .dzspt-col {
  width: 33%;
  width: calc(100%/3); }

.dzspt-table.four-in-a-row .dzspt-col {
  width: 25%;
  width: calc(100%/4); }

.dzspt-table.five-in-a-row .dzspt-col {
  width: 20%; }

.dzspt-table.six-in-a-row .dzspt-col {
  width: 16.5%;
  width: calc(100%/6); }

@media (max-width: 480px) {
  .dzspt-table.two-in-a-row .dzspt-col, .dzspt-table.three-in-a-row .dzspt-col, .dzspt-table.four-in-a-row .dzspt-col, .dzspt-table.five-in-a-row .dzspt-col, .dzspt-table.six-in-a-row .dzspt-col {
    width: 100%;
    margin-bottom: 15px; } }
.dzspt-table .dzspt-item:empty {
  opacity: 0; }

.dzspt-table .dzspt-item:empty:after {
  display: block;
  content: " "; }

/* -- estethic styling */
/*
========
skin-default
========
*/
.dzspt-table.skin-default {
  margin: 15px auto;
  margin: 1rem auto;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Arial, sans-sarif;
  color: #111111; }

.dzspt-table.skin-default .dzspt-col .dzspt-col-inner {
  background: #fefefe; }

.dzspt-table.skin-default .dzspt-col {
  border-right: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-default .dzspt-col:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-default .dzspt-col .dzspt-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-default .dzspt-col .dzspt-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 15px; }

.dzspt-table.skin-default .dzspt-col-inner .dzspt-item:nth-child(2n+1) {
  background-color: #fbfbfb; }

.dzspt-table.skin-default .dzspt-col-inner .dzspt-item:nth-child(2n) {
  background-color: #fefefe; }

.dzspt-table.skin-default .dzspt-col .dzspt-col-inner .title-item {
  font-size: 21px;
  color: #ad4848;
  background-color: #fefefe; }

.dzspt-table.skin-default .dzspt-col .dzspt-col-inner .purchase-item , .purchaseitembutton {
  padding: 40px 0; }

.dzspt-table.skin-default .feat-currency {
  display: inline-block; }

.dzspt-table.skin-default .feat-ammount {
  font-size: 42px;
  display: inline-block;
  margin-top: 12px; }

.dzspt-table.skin-default .feat-period {
  display: block;
  font-size: 12px;
  margin: 5px auto;
  color: #aaa; }

.dzspt-table.skin-default .dzspt-col.premium-col .dzspt-col-inner {
  position: relative;
  left: -2%;
  width: 104%;
  z-index: 5;
  top: -10px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); }

.dzspt-table.skin-default .dzspt-col.premium-col {
  border-left: 0;
  border-right: 0; }

.dzspt-table.skin-default .dzspt-col.premium-col .dzspt-col-inner .title-item {
  background-color: #ad4848;
  color: #fefefe;
  padding-bottom: 20px;
  padding-top: 20px; }

.dzspt-table.skin-default .dzspt-col.premium-col .dzspt-col-inner .purchase-item, .purchaseitembutton  {
  padding-bottom: 50px; }

.dzspt-table.skin-default button.btn-primary, .dzspt-table.skin-default a.btn-primary {
  background: #c46060;
  text-transform: none;
  color: #fff;
  border: 0;
  padding: 10px 20px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 11px;
  text-decoration: none;
  box-shadow: inset 0 1px #c46060, inset 1px 0 #c46060, inset -1px 0 #c46060, inset 0 -1px #c46060, 0 2px #c46060, 0 3px #c46060, 0 4px 2px rgba(0, 0, 0, 0);
  cursor: pointer; }

.dzspt-table.skin-default button.btn-primary:hover, .dzspt-table.skin-default a.btn-primary:hover {
  background: #b96b6b;
  color: #fff; }

/*
========
skin-default-black
========
*/
.dzspt-table.skin-default-black {
  font-size: 12px;
  font-size: 0.9rem;
  margin: 15px auto;
  margin: 1rem auto;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Arial, sans-sarif;
  color: #eeeeee; }

.dzspt-table.skin-default-black .dzspt-col {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  background-color: #0c0c0c; }

.dzspt-table.skin-default-black .dzspt-col:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-default-black .dzspt-col .dzspt-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-default-black .dzspt-col .dzspt-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 15px; }

.dzspt-table.skin-default-black .dzspt-col-inner .dzspt-item:nth-child(odd) {
  background-color: #111111; }

.dzspt-table.skin-default-black .dzspt-col-inner .dzspt-item:nth-child(even) {
  background-color: #0c0c0c; }

.dzspt-table.skin-default-black .dzspt-col .dzspt-col-inner .title-item {
  font-size: 21px;
  color: #ad4848;
  background-color: #0c0c0c; }

.dzspt-table.skin-default-black .dzspt-col .dzspt-col-inner .purchase-item {
  padding: 40px 0; }

.dzspt-table.skin-default-black .feat-currency {
  display: inline-block; }

.dzspt-table.skin-default-black .feat-ammount {
  font-size: 42px;
  display: inline-block;
  margin-top: 12px; }

.dzspt-table.skin-default-black .feat-period {
  display: block;
  font-size: 12px;
  margin: 5px auto;
  color: #aaa; }

.dzspt-table.skin-default-black .dzspt-col.premium-col .dzspt-col-inner {
  position: relative;
  left: -2%;
  width: 104%;
  z-index: 5;
  top: -10px;
  box-shadow: 0 0 5px 0 rgba(255, 255, 255, 0.3); }

.dzspt-table.skin-default-black .dzspt-col.premium-col {
  border-left: 0;
  border-right: 0;
  background-color: transparent; }

.dzspt-table.skin-default-black .dzspt-col.premium-col .dzspt-col-inner .title-item {
  background-color: #ad4848;
  color: #0c0c0c;
  padding-bottom: 20px;
  padding-top: 20px; }

.dzspt-table.skin-default-black .dzspt-col.premium-col .dzspt-col-inner .purchase-item {
  padding-bottom: 50px; }

.dzspt-table.skin-the-grey {
  font-size: 12px;
  font-size: 0.9rem;
  margin: 15px auto;
  margin: 1rem auto;
  font-family: Times New Roman, Times New Roman, Times, serif;
  font-weight: 100;
  color: #eeeeee; }

.dzspt-table.skin-the-grey .dzspt-col {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  background-color: #222222; }

.dzspt-table.skin-the-grey .dzspt-col:first-child {
  border-left: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.15); }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 15px; }

.dzspt-table.skin-the-grey .dzspt-col-inner .dzspt-item:nth-child(odd) {
  background-color: #232323; }

.dzspt-table.skin-the-grey .dzspt-col-inner .dzspt-item:nth-child(even) {
  background-color: #222222; }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-col-inner .title-item {
  font-size: 21px;
  color: #935574;
  background-color: #222222; }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-col-inner .price-item {
  font-size: 17px; }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-col-inner .purchase-item {
  font-size: 17px;
  padding: 20px 0;
  color: #eeeeee; }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-col-inner .purchase-item a.full-btn {
  color: #eeeeee;
  font-weight: bold;
  font-style: italic;
  cursor: pointer; }

.dzspt-table.skin-the-grey .dzspt-col .dzspt-col-inner .purchase-item:hover {
  background-color: #935574; }

.dzspt-table.skin-the-grey .feat-currency {
  display: inline-block; }

.dzspt-table.skin-the-grey .feat-ammount {
  font-size: 42px;
  display: inline-block;
  margin-top: 12px; }

.dzspt-table.skin-the-grey .feat-period {
  display: block;
  font-size: 12px;
  margin: 5px auto;
  color: #aaa; }

.dzspt-table.skin-the-grey .dzspt-col.premium-col .dzspt-item {
  background-color: #935574;
  border-bottom: 1px solid transparent; }

.dzspt-table.skin-the-grey .dzspt-col.premium-col .title-item {
  color: #fff; }

/*
========
skin-emerald
========
*/
.dzspt-table.skin-emerald {
  font-size: 13px;
  font-size: 1rem;
  margin: 15px auto;
  margin: 1rem auto;
  font-family: "Times New Roman", Times New Roman, Times, serif;
  color: #777777;
  font-weight: 100; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-col-inner {
  margin: 0 20px; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-col-inner {
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  border-left: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 0px 4px white, 0px 0px 0px 5px rgba(0, 0, 0, 0.1); }

.dzspt-table.skin-emerald .dzspt-col-inner .dzspt-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  padding: 15px; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-item .feat-icons {
  font-size: 25px;
  font-size: 2rem;
  color: #006266;
  text-align: center; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-item .feat-icons:after {
  display: block;
  content: " ";
  clear: both; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-item .feat-icon {
  margin-right: 15px;
  display: inline-block; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-item .feat-icon:last-child {
  margin-right: 0px; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-item .feat-icons .sidenote {
  color: #777777;
  font-size: 11px;
  font-size: 0.8rem; }

.dzspt-table.skin-emerald .dzspt-col-inner .dzspt-item:nth-child(odd) {
  background-color: #efede6; }

.dzspt-table.skin-emerald .dzspt-col-inner .dzspt-item:nth-child(even) {
  background-color: #efede6; }

.dzspt-table.skin-emerald .dzspt-col .title-item {
  font-size: 21px;
  font-size: 1.3rem;
  color: #777777;
  margin-bottom: 12px;
  margin-bottom: 1rem;
  font-style: italic;
  font-family: "Indie Flower", "Times New Roman", Times New Roman, Times, serif; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-col-inner .price-item {
  background: #FFD62F2A;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2MmYyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMTRiMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #d62f2a 0%, #d14b29 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d62f2a), color-stop(100%, #d14b29));
  background: -webkit-linear-gradient(top, #d62f2a 0%, #d14b29 100%);
  background: -o-linear-gradient(top, #d62f2a 0%, #d14b29 100%);
  background: -ms-linear-gradient(top, #d62f2a 0%, #d14b29 100%);
  background: linear-gradient(to bottom, #d62f2a 0%, #d14b29 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFD62F2A', endColorstr='#FFD14B29',GradientType=0 );
  color: #eee;
  padding: 20px 0;
  font-size: 25px;
  line-height: 1.2rem; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-col-inner .sidenote {
  font-size: 11px;
  font-size: 0.8rem;
  opacity: 0.7; }

.dzspt-table.skin-emerald .dzspt-col .dzspt-col-inner .purchase-item {
  padding: 30px 0; }

.dzspt-table.skin-emerald button.btn-primary, .dzspt-table.skin-emerald a.btn-primary {
  background: #006266;
  text-transform: none;
  color: #fff;
  border: 0;
  padding: 10px 20px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 11px;
  font-size: 0.8rem;
  text-decoration: none;
  box-shadow: inset 0 1px #006266, inset 1px 0 #006266, inset -1px 0 #006266, inset 0 -1px #006266, 0 2px #006266, 0 3px #006266, 0 4px 2px rgba(0, 0, 0, 0);
  cursor: pointer; }

.dzspt-table.skin-emerald button.btn-primary:hover, .dzspt-table.skin-emerald a.btn-primary:hover {
  background: #1f4647;
  color: #fff; }

.dzspt-table.skin-emerald .feat-currency {
  display: inline-block; }

.dzspt-table.skin-emerald .feat-ammount {
  font-size: 42px;
  display: inline-block;
  margin-top: 12px; }

.dzspt-table.skin-emerald .feat-period {
  display: block;
  font-size: 12px;
  margin: 5px auto;
  color: #aaa; }

.dzspt-table.skin-emerald .dzspt-col.premium-col .price-item:after {
  content: "Best";
  position: absolute;
  top: 10px;
  right: 0px;
  background: #006266;
  color: #fff;
  font-size: 13px;
  font-size: 1rem;
  border-radius: 50%;
  padding: 25px 20px;
  opacity: 1;
  font-style: italic; }

/*
========
skin-clean
========
*/
.dzspt-table.skin-clean {
  font-size: 13px;
  font-size: 0.9rem;
  margin: 15px auto;
  margin: 1rem auto;
  font-family: "Times New Roman", Times New Roman, Times, serif;
  color: #777777;
  font-weight: 100;
  -moz-hyphens: auto;
  word-wrap: break-word; }

.dzspt-table.skin-clean .dzspt-col .dzspt-col-inner {
  margin: 0 20px; }

.dzspt-table.skin-clean .dzspt-col .dzspt-col-inner {
  border: 1px solid rgba(0, 0, 0, 0.15);
  background-color: white; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item {
  padding: 15px; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item .feat-icons {
  font-size: 25px;
  color: #85bf98;
  text-align: center; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item .feat-icons:after {
  display: block;
  content: " ";
  clear: both; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item .feat-icon {
  margin-right: 15px;
  display: inline-block; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item .feat-icon:last-child {
  margin-right: 0px; }

.dzspt-table.skin-clean .dzspt-col .dzspt-item .feat-icons .sidenote {
  color: #777777;
  font-size: 11px; }

.dzspt-table.skin-clean .dzspt-col .title-item {
  font-size: 21px;
  color: #777777;
  font-style: italic;
  font-family: "Indie Flower", "Times New Roman", Times New Roman, Times, serif; }

.dzspt-table.skin-clean .dzspt-col .dzspt-col-inner .sidenote {
  font-size: 12px;
  opacity: 0.7; }

.dzspt-table.skin-clean .dzspt-col .dzspt-col-inner .purchase-item {
  padding: 30px 0; }

.dzspt-table.skin-clean button.btn-primary, .dzspt-table.skin-clean a.btn-primary {
  background: #85bf98;
  text-transform: none;
  color: #fff;
  border: 0;
  padding: 10px 20px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 11px;
  text-decoration: none;
  box-shadow: inset 0 1px #85bf98, inset 1px 0 #85bf98, inset -1px 0 #85bf98, inset 0 -1px #85bf98, 0 2px #85bf98, 0 3px #85bf98, 0 4px 2px rgba(0, 0, 0, 0);
  cursor: pointer; }

.dzspt-table.skin-clean button.btn-primary:hover, .dzspt-table.skin-clean a.btn-primary:hover {
  background: #8eb69b;
  color: #fff; }

.dzspt-table.skin-clean .big-icon {
  font-size: 52px;
  color: #85bf98; }

.dzspt-table.skin-clean .dzspt-col .price-item {
  content: "Best";
  position: absolute;
  top: 0px;
  right: 0px;
  background: #85bf98;
  color: white;
  font-size: 13px;
  border-radius: 50%;
  padding: 20px 20px;
  margin-left: -30px;
  margin-top: -20px;
  opacity: 1;
  font-style: italic; }



  .ui-state-highlight a { color: blue !important; }


  .purchaseitembutton a {
background: none repeat scroll 0 0 #C46060;
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 1px #C46060 inset, 1px 0 #C46060 inset, -1px 0 #C46060 inset, 0 -1px #C46060 inset, 0 2px #C46060, 0 3px #C46060, 0 4px 2px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    cursor: pointer;
    font-size: 11px;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: none;
	display:block;
  }
